Algumas pessoas relataram alguns problemas de dependências quando tentaram usar um dos dois pacotes .deb que eu tinha anunciado antes. O problema foi causado pela falta dos módulos python-sqlite2 e python-image… O grande Luiz Armesto acabou de tirar um novo pacote do forno que pode ser baixado aqui, agora com todas as dependências corretas. Obrigado Diogo Autilio e Alex Bevilacqua mais uma vez por também enviarem outros pacotes (veja comentários)!

Hoje o dia foi bem pesado no trabalho e eu não tive nenhuma oportunidade para trabalhar no código. Mas eu consegui criar novos relatórios baseados no feedback que recebi de das pessoas usando o BillReminder. Enquanto isso, o Luiz botou para quebrar, resolvendo estes mesmos relatórios mais rápido que eu conseguia criá-los. :)

UPDATE: Já estava pronto para publicar este post quando o Diogo me enviou um pacote mais recente ainda, com as últimas novidades! Wow!


Comments

comments powered by Disqus